• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Servlet 2.3 Compatible with iplanet 6.5

 
suryan kumar
Greenhorn
Posts: 10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
Could any body tell me whether servlet 2.3 is compatible with iplanet 6.5??
Your help is highly appreciated
Thanks
Suryan
[ October 16, 2003: Message edited by: Mark Spritzler ]
 
Mark Spritzler
ranger
Sheriff
Posts: 17278
6
IntelliJ IDE Mac Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Why don't you look on Iplanet's web site, they would know better. I am sure they have a contact link that you can ask them directly.
I have no experience with Iplanet, so I can't be of any more help than that.
Mark
 
suryan kumar
Greenhorn
Posts: 10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
FYI :--
iplanet 6.5 support servlet2.2. Hope it helps someone.
Regards
Suryan
 
Mark Spritzler
ranger
Sheriff
Posts: 17278
6
IntelliJ IDE Mac Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks for the information, Suryan.
Mark
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic